/* Header Style Section  */
/* ************************************************ */

.img-header {
    /* filter: blur(2px); */
    min-height: 88vh;
}

.overlay {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    min-height: 88vh;
}

.header-title {
    color: #fff;
    max-width: 500px;
    margin: 280px;
}

.header-title a {
    background-color: orange;
    border: 1px solid rgb(97, 64, 3);
    padding: 5px 10px;
    border-radius: 5px;
    color: #fff;
    float: left;
    margin-top: 5px;
    transition: .5s ease-in;
}
.header-title a:hover{
    background-color: rgb(202, 133, 5);
}

@media screen and (max-width: 1100px) {
    .header-title {
        width: 100%;
        margin: 0;
        background-color: rgba(167, 158, 158, 0.5);
        color: #000;
        padding: 10px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border-radius: 5px;
    }

    .overlay,
    .img-header {
        min-height: 100%;
    }
}

@media screen and (max-width: 680px) {
    .header-title {
        width: 50%;
        margin: 0;
        padding: 3px;
    }
    .header-title h1 {
        font-size: 17px;
    }
    .header-title h3 {
        font-size: 11px;
        font-weight: bold;
    }

    .header-title a {
        font-size: 10px;
        padding: 2px 4px;
    }
}
